<?php
// $Id: modinfo.php,v 1.1 2004/10/18 17:54:16 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// The name of this module
define("_MI_MYDOWNLOADS_NAME","T&eacute;l&eacute;chargements");

// A brief description of this module
define("_MI_MYDOWNLOADS_DESC","Cr&eacute;e une rubrique t&eacute;l&eacute;chargements o&ugrave; les utilisateurs peuvent t&eacute;l&eacute;charger/proposer/noter diff&eacute;rents fichiers.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYDOWNLOADS_BNAME1","Fichiers r&eacute;cents");
define("_MI_MYDOWNLOADS_BNAME2","Top t&eacute;l&eacute;chargements");

// Sub menu titles
define("_MI_MYDOWNLOADS_SMNAME1","Proposer");
define("_MI_MYDOWNLOADS_SMNAME2","Populaires");
define("_MI_MYDOWNLOADS_SMNAME3","Mieux notés");

// Names of admin menu items
define("_MI_MYDOWNLOADS_ADMENU1","Configuration générale");
define("_MI_MYDOWNLOADS_ADMENU2","Ajouter/Editer fichiers");
define("_MI_MYDOWNLOADS_ADMENU3","Fichiers propos&eacute;s");
define("_MI_MYDOWNLOADS_ADMENU4","Liens bris&eacute;s");
define("_MI_MYDOWNLOADS_ADMENU5","Fichiers modifi&eacute;s");
?>